{
  "id": "beehive",
  "name": {
    "en": "Beehives",
    "de": "Bienenstöcke",
    "ca": "Ruscs",
    "uk": "Бджолині вулики",
    "cy": "Nythod Gwenyn",
    "cs": "Včelí úly"
  },
  "description": {
    "en": "Layer showing beehives",
    "de": "Ebene mit Bienenstöcken",
    "ca": "Capa que mostra els ruscs",
    "cs": "Vrstva ukazující včelí úly"
  },
  "source": {
    "osmTags": "man_made=beehive"
  },
  "minzoom": 11,
  "title": {
    "en": "Beehive",
    "de": "Bienenstock",
    "ca": "Rusc",
    "cy": "Nyth Gwenyn",
    "cs": "Včelí úl"
  },
  "pointRendering": [
    {
      "location": [
        "point",
        "centroid"
      ],
      "marker": [
        {
          "icon": "circle",
          "color": "white"
        },
        {
          "icon": "./assets/layers/beehive/beehive.svg"
        }
      ]
    }
  ],
  "presets": [
    {
      "title": {
        "en": "a beehive",
        "de": "ein Bienenstock",
        "ca": "un rusc",
        "cs": "včelí úl"
      },
      "tags": [
        "man_made=beehive"
      ]
    }
  ],
  "tagRenderings": [
    "images",
    {
      "id": "capacity",
      "question": {
        "en": "How many beehives are there?",
        "de": "Wie viele Bienenstöcke gibt es?",
        "ca": "Quants ruscs hi ha?",
        "cs": "Kolik včelích úlů tu je?"
      },
      "freeform": {
        "key": "capacity",
        "type": "pnat",
        "placeholder": {
          "en": "Number of beehives",
          "de": "Anzahl der Bienenstöcke",
          "ca": "Nombre de ruscs",
          "cs": "Počet včelích úlů"
        }
      },
      "render": {
        "en": "There are {capacity} beehives",
        "de": "Es gibt {capacity} Bienenstöcke",
        "ca": "Hi ha {capacity} ruscs",
        "cs": "Je tu {capacity} včelích úlů"
      },
      "mappings": [
        {
          "if": "capacity=1",
          "then": {
            "en": "There is 1 beehive",
            "de": "Es gibt 1 Bienenstock",
            "ca": "Hi ha 1 rusc",
            "cs": "Je tu 1 včelí úl"
          }
        }
      ]
    }
  ],
  "deletion": true,
  "allowMove": {
    "enableImproveAccuracy": true,
    "enableRelocation": true
  }
}
